Compac Help Desk - Bug #6928
Job Assign > Make space between the First name and Second name of the technician.

06/26/2023 11:45 AM - Shubham J

Status: Closed Start date: 06/26/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306261145-axctr.png

History

#1 - 06/26/2023 12:35 PM - Rohit K

- Status changed from New to Resolved

#2 - 06/28/2023 04:30 PM - Shubham J

- Status changed from Resolved to Closed
